Subject: Re: Next week roster, Feb 29
From: Subir Chakma <[email-masked]>
To: "Ramananda " <[email-masked]>
Cc: Romesh Singh <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Sun, 28 Feb 2016 18:17:34 +0530 (IST)

adjusted. Revised roster sent 

From: "Ramananda " <[email-masked]> 
To: "Romesh Singh" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Saturday, February 27, 2016 3:41:01 PM 
Subject: Re: Next week roster, Feb 29 

Hello Romesh, 

I will check and discuss with Subir tomorrow once he will be in office and check the Roster again. Thanks! 

From: "Romesh Singh" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Cc: "Ramananda " <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Saturday, February 27, 2016 1:18:36 AM 
Subject: Re: Next week roster, Feb 29 

Hi Subir Sir 

I am extremely sorry, I was totally forgot to inform you that I've requested week OFFS on 3rd and 4th March, and Maam has also approved it. Please could you make the changes if possible. And, I'll also check with Ramananda in the morning if there will be problem in the roster. 

Thanks and Regards 
Romesh 

From: "Subir Chakma" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Saturday, February 27, 2016 12:52:17 AM 
Subject: Next week roster, Feb 29 

Dear All, 

Please find the roster for next week starting Feb 29, 2016. 

Please check your individual shifts and offs and let me know if you see any discrepancy. 

Regards, 
Subir 

-- 

With Regards, 
MRSingh 

__________________________________________________________________________________________